webcam::Controls Struct Reference

Controls. More...

`import"Webcam.idl";`

## Public Attributes

int | brightness
| brightness
int | contrast
| contrast
int | saturation
| saturation
int | gain
| gain
int | gamma
| gamma
PowerLineFrequency | powerLineFrequency
| power line frequency (50Hz, 60Hz or disabled)

## Detailed Description

Controls.

All int values are normed to a range of 1 to 1000 0 means "auto" if available, -1 means not supported by the webcam

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/Webcam.idl